{% extends "_base.html.jinja" %}

{% block more_head %}
<style>
main {
  display: flex;
  justify-content: center;
  padding-top: 32px;
  padding-bottom: 32px;
}
.trunk {
  text-align: center;
  font-size: 1.25rem;
  max-width: 480px;
  flex-basis: 300px;
  flex-grow: 0.25;
}
.action-band {
  margin-bottom: 2.5rem;
}
.action-band .btn {
  font-size: 1.25em;
  padding-bottom: 0.7rem;
}
</style>
{% endblock more_head %}

{% block main_content %}
<div class="trunk">

<p>
<b>Perm.pub</b>
provides URLs that contain
<a href="https://perm.pub/1wFGhvmv8XZfPx0O5Hya2e9AyXo">
  Document Succession Identifiers</a>
so that researchers can cite and find
<a href="https://try.perm.pub/document_succession/">Baseprint documents</a>.
</p>

<p>
To learn more or to publish your own Baseprint documents with a perm.pub URL, visit:
</p>

<div class="action-band">
<a class="btn btn-outline-primary" href="https://try.perm.pub">try.perm.pub</a>
</div>

</div>
{% endblock main_content %}
